export function getToken() {
  return uni.getStorageSync('accessToken')
}

export function setToken(accessToken) {
  uni.setStorageSync('accessToken', accessToken)
}

export function removeToken() {
  uni.removeStorageSync('accessToken')
  uni.removeStorageSync('refreshToken')
}